=== debian/changelog ===
ros-indigo-jsk-rqt-plugins (2.1.5-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 18 Feb 2019 00:00:00 -0000

ros-indigo-jsk-rqt-plugins (2.1.4-0trusty) trusty; urgency=high

  * Fix install destination (#717 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/717>)
    * Update comment about installation
    * Add comment for install destination
    * Install missing test/ as well
    * Use source permission when installing executables
    * Fix installation destination
  * [jsk_rqt_plugins] Fix for working correctly on kinetic + qt5 (#708 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/708>)
    * Add sample for rqt_image_view2
    * Update test for rqt_drc_mini_maxwell
    * Add sample for rqt_drc_mini_maxwell
    * Update test for rqt_3d_plot
    * Add sample for rqt_3d_plot
    * Fix for substituting to 'intercept'
    * Specify version of image_pipeline
    * Support matplotlib backend for qt5
    * Support qt>=5 in rqt plugins
    * Add dependency for test
    * Set retry=3 for test
    * Install all programs in jsk_rqt_plugins/bin/
    * Add test for program in jsk_rqt_plugins
    * use matplotlib.backends.backend_qt5agg in Qt5
    * add queue_size in publishers
    * check opencv version for kinetic
    * follow new sklearn ranac linear regression
    * use correct module for qt5
    * refactor plot_2d.py
  * [jsk_rqt_plugins] fix hist.py to work on kinetic (#707 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/707>)
  * Revert "[jsk_rqt_plugins/HistogramPlot] modify to correctly run on kinetic (#688 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/688>)" (#704 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/704>)
    This reverts commit 79dcedf7fd761fc638f1cffc1cfaa46a7bb4f1a2.
  * [jsk_rqt_plugins/HistogramPlot] modify to correctly run on kinetic (#688 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/688>)
    * refactor codes in hist.py
    * use correct module of qt5 for kinetic
    * check opencv version for kinetic
    * add queue_size in publisher
  * [jsk_rqt_plugins] Add dependency of sklearn (#701 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/701>)
  * Add <url> to package.xml to add link to README (#681 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/681>)
  * Contributors: Kei Okada, Kentaro Wada, Masaki Murooka, Shingo Kitagawa, Yuto Uchimi, Iory Yanokura

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 01 Nov 2018 00:00:00 -0000

ros-indigo-jsk-rqt-plugins (2.1.3-0trusty) trusty; urgency=high

  * PR #672 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/672> needs jsk_gui_msgs 4.3.0 (https://github.com/jsk-ros-pkg/jsk_common_msgs/pull/18) (#673 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/673>)
  * Display message on rqt_yn_btn (#672 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/672>)
  * Contributors: Kei Okada, Kentaro Wada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 26 Oct 2017 00:00:00 -0000

ros-indigo-jsk-rqt-plugins (2.1.2-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-indigo-jsk-rqt-plugins (2.1.1-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 15 Feb 2017 00:00:00 -0000

ros-indigo-jsk-rqt-plugins (2.1.0-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 13 Feb 2017 00:00:00 -0000

ros-indigo-jsk-rqt-plugins (2.0.1-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 15 Dec 2016 00:00:00 -0000

ros-indigo-jsk-rqt-plugins (2.0.0-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 14 Dec 2016 00:00:00 -0000

ros-indigo-jsk-rqt-plugins (1.0.34-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 29 Sep 2016 00:00:00 -0000

ros-indigo-jsk-rqt-plugins (1.0.33-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 13 Sep 2016 00:00:00 -0000

ros-indigo-jsk-rqt-plugins (1.0.32-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 20 Jul 2016 00:00:00 -0000

ros-indigo-jsk-rqt-plugins (1.0.31-0trusty) trusty; urgency=high

  * Warn about unsupported topic type
  * Check class type of data instead of subscribed topic type in rqt_histgram_plot to support HistgramWithRangeArray
  * Contributors: Kentaro Wada, Iori Kumagai

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 19 May 2016 00:00:00 -0000

ros-indigo-jsk-rqt-plugins (1.0.30-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 25 Mar 2016 00:00:00 -0000

ros-indigo-jsk-rqt-plugins (1.0.29-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-indigo-jsk-rqt-plugins (1.0.28-0trusty) trusty; urgency=high

  * Except NavigationToolbar ImportError from matplotlib
    this is caused with upgraded matplotlib.
    reported at: https://github.com/semiautomaticgit/SemiAutomaticClassificationPlugin/issues/2
    Modified:
    - jsk_rqt_plugins/src/jsk_rqt_plugins/hist.py
    - jsk_rqt_plugins/src/jsk_rqt_plugins/plot.py
    - jsk_rqt_plugins/src/jsk_rqt_plugins/plot_2d.py
  * [jsk_rqt_plugins] Support min-max fields of PlotDataArray in
    rqt_2d_plot
  * [jsk_rqt_plugins/plot_2d] Update to support new
    jsk_recognition_msgs/PlotData fields
  * Contributors: Kentaro Wada, Ryohei Ueda

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 03 Feb 2016 00:00:00 -0000

ros-indigo-jsk-rqt-plugins (1.0.27-0trusty) trusty; urgency=high

  * [jsk_rqt_plugins] Avoid already advertised error for rqt_yn_btn
  * Contributors: Kentaro Wada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 08 Dec 2015 00:00:00 -0000

ros-indigo-jsk-rqt-plugins (1.0.26-0trusty) trusty; urgency=high

  * [jsk_rqt_plugins] Advertise service after initialized
  * Contributors: Kentaro Wada


